body {
  font-family: Arial, sans-serif;
  margin: 0; /* Linken und rechten Rand auf 0 gesetzt */
  padding: 0;
padding-top: 0px; /* Fügt Abstand von oben hinzu */
  background-color: #F6FFE0;
}

h1, h2 {
  color: #333;
}
h3, strong {
    margin: 0;
    padding: 0;
    font-size: 24px;

}

p {
    margin: 0;
    padding: 0;
    text-indent: 0;
    text-align: left;
    font-size: 16px; /* Beispiel-Schriftgröße */

}

h3 {
    margin-left: 0px;
}


form {
  background: #F6FFE0;
  padding: 0px;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0,0,0,0.1);
}

table {
  width: 100%;
  border-collapse: collapse;
  margin: 0 auto; /* Zentriert die Tabelle horizontal */
  margin-bottom: 20px;
  background-color: #F6FFE0;
}

th, td {
  padding: 10px;
  border: 1px solid #ddd;
  text-align: center;
}

th {
  background: #f4f4f4;
}

td {
  padding: 10px;
  border: 1px solid #ddd;
}

td:not(:last-child) {
  text-align: left;
}

td input {
  margin: 0 auto;
  display: block;
  width: 50%;
}

button {
  padding: 10px 15px;
  background: #28a745;
  color: #fff;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

button:hover {
  background: #218838;
}

#totalAreaSum {
  font-weight: bold;
  text-align: center;
}

#overallUValue {
  font-weight: bold;
  text-align: center;
}

#overallHeatLoss {
  font-weight: bold;
  text-align: center;
}
